div#content.department.home div#sidebar { margin-top: 10px; padding-top: 0px; margin-right:10px;}

div#content.home div#middlecontent { width:550px; }


div#middlecontent h1{border-bottom: 1px solid #ccc;color: #000;padding-left:0px;padding-bottom:6px;}


div#content.home div#middlecontent div.static_block { 
border: none;
margin-left: 20px;
padding: 0;
 }

#sidebar p {
	font-size: 1.25em;
}

#sidebar .static p a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#sidebar .static p a:hover {
	text-decoration: underline;
}


div#content.home div#middlecontent div.submodule div.text { /* height:auto;min-height:45px; */}

div.blog_player div.blog_player_entry div.blog_player_entry_blurb {
    margin-top: 185px;
    width: 275px;
}